[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.DrawTab

DrawTab - software emulation of the OnDrawTab event

## Declaration

Source position: comctrls.pp line 504

`protected procedure TCustomTabControl.DrawTab(`
`ATabIndex: Integer;`
`const Rect: TRect;`
`Active: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .